[DADOS]
CNPJ=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[PESQUISAS]
EDIT=D
[LARGURA]
FContasReceber=801
[ALTURA]
FContasReceber=514
[CHECK]
FPesqFuncionarioCbAtivos=N
[PEQUISAOR]
DATAI=01/01/  00  
DATAF=31/12/  14  
[CONF]
DESKTOP=N
[CR]
TIPODESCONTO=1
[TOPO]
FConfigGrids=29
[MARGEM]
FConfigGrids=431
[VERIFICACAO AUTOMATICA]
TEMPO VR AUTOMATICO=10
RECADOS=S
AGENDA DE COMPROMISSOS=S
[VISUALIZAR]
DETALHES=S
ATALHOS=S
